@font-face {
    font-family: "icons";
    src: url("../fonts/icons.eot?ikzegr");
    src: url("../fonts/icons.eot?ikzegr#iefix") format("embedded-opentype"),
        url("../fonts/icons.ttf?ikzegr") format("truetype"),
        url("../fonts/icons.woff?ikzegr") format("woff"),
        url("../fonts/icons.svg?v8d0k1#icons") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
    font-display: swap;
}

[class^="i_"],
[class*=" i_"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "icons" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.i_footnote_arr_down:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E%3Cpath d='M4.99512 8.35352L4.99463 5.12939M4.99463 5.12475L4.99463 1.62474' stroke='%23120505' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.5 5.12534L5.46404 8.16131C5.20776 8.41759 4.79224 8.41759 4.53596 8.1613L1.5 5.12534' stroke='%23120505' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}
.i_arrow-left-converted:before {
    content: "\e935";
}
.i_arrow-right-converted:before {
    content: "\e934";
}
.i_arrow-right-long-converted:before {
    content: "\e933";
}
.i_printer:before {
    content: "\e92b";
}
.i_Vector-I:before {
    content: "\e902";
}
.i_Vector-N:before {
    content: "\e903";
}
.i_Vector-A:before {
    content: "\e906";
}
.i_Vector-R:before {
    content: "\e923";
}
.i_logo:before {
    content: "\e926";
}
.i_search:before {
    content: "\e932";
}
.i_blsk:before {
    content: "\e931";
}
.i_arrow-right:before {
    content: "\e930";
}
.i_arrow-down:before {
    content: "\e92f";
}
.i_grid-list:before {
    content: "\e92e";
}
.i_grid-sm:before {
    content: "\e92d";
}
.i_bars:before {
    content: "\e92c";
}
.i_linkedin:before {
    content: "\e909";
}
.i_arrow:before {
    content: "\e91c";
}
.i_facebook:before {
    content: "\e917";
}
.i_twitter:before {
    content: "\e910";
}
.i_instagram:before {
    content: "\e916";
}
.i_menu_open:before {
    content: "\e900";
}
.i_close:before {
    content: "\e904";
}
.i_check:before {
    content: "\e907";
}
.i_prev:before {
    content: "\e91a";
}
.i_next:before {
    content: "\e91b";
}
.i_close_thin:before {
    content: "\e91d";
}
.i_plus:before {
    content: "\e91e";
}
.i_angle_left:before {
    content: "\f104";
}
.i_angle_right:before {
    content: "\f105";
}
.i_angle_up:before {
    content: "\f106";
}
.i_angle_down:before {
    content: "\f107";
}
.i_chevron_left:before {
    content: "\f053";
}
.i_chevron_right:before {
    content: "\f054";
}
.i_chevron_up:before {
    content: "\f077";
}
.i_chevron_down:before {
    content: "\f078";
}
.i_long_arrow_left:before {
    content: "\f177";
}
.i_long_arrow_right:before {
    content: "\f178";
}
.i_long_arrow_up:before {
    content: "\f176";
}
.i_long_arrow_down:before {
    content: "\f175";
}
.i_thin_arrow_left:before {
    content: "\e912";
}
.i_thin_arrow_right:before {
    content: "\e913";
}
.i_arrow_left:before {
    content: "\f060";
}
.i_arrow_right:before {
    content: "\f061";
}
.i_close_b:before {
    content: "\f00d";
}
.i_check_b:before {
    content: "\f00c";
}
.i_quote_left_circle:before {
    content: "\e915";
}
.i_quote_right_circle:before {
    content: "\e914";
}
.i_quote_left:before {
    content: "\f10d";
}
.i_quote_right:before {
    content: "\f10e";
}
.i_play_circle_o:before {
    content: "\e925";
}
.i_play:before {
    content: "\f04b";
}
.i_play_circle:before {
    content: "\e927";
}
.i_search_b:before {
    content: "\f002";
}
.i_search1:before {
    content: "\e908";
}
.i_search_thin:before {
    content: "\e911";
}
.i_pin2:before {
    content: "\f041";
}
.i_pin:before {
    content: "\e919";
}
.i_phone:before {
    content: "\f095";
}
.i_phone_sqr:before {
    content: "\e90f";
}
.i_mobile:before {
    content: "\e918";
}
.i_copyright:before {
    content: "\f1f9";
}
.i_at:before {
    content: "\f1fa";
}
.i_envelope_o:before {
    content: "\f003";
}
.i_envelope:before {
    content: "\f0e0";
}
.i_vbr:before {
    content: "\e928";
}
.i_fcbk:before {
    content: "\f09a";
}
.i_fcbk_sqr:before {
    content: "\f082";
}
.i_fcbk_official:before {
    content: "\f230";
}
.i_fcbk_circle:before {
    content: "\e901";
}
.i_fcbk_circle_v2:before {
    content: "\e905";
}
.i_lnkdn:before {
    content: "\f0e1";
}
.i_lnkdn_sqr:before {
    content: "\f08c";
}
.i_ytb_play:before {
    content: "\f16a";
}
.i_ytb:before {
    content: "\f167";
}
.i_inst_circle:before {
    content: "\e90e";
}
.i_vmo:before {
    content: "\f27d";
}
.i_vmo_sqr:before {
    content: "\f194";
}
.i_whtsp:before {
    content: "\f232";
}
.i_share:before {
    content: "\f1e0";
}
.i_share_sqr:before {
    content: "\f1e1";
}
.i_clock:before {
    content: "\e929";
}
.i_home:before {
    content: "\e92a";
}
.i_globe:before {
    content: "\e922";
}
.i_link:before {
    content: "\e924";
}
.i_img:before {
    content: "\e90d";
}
.i_camera:before {
    content: "\e90c";
}
.i_heart_o:before {
    content: "\e90a";
}
.i_heart:before {
    content: "\e90b";
}
.i_star:before {
    content: "\f005";
}
.i_star_o:before {
    content: "\f006";
}
.i_file-text:before {
    content: "\e920";
}
.i_file:before {
    content: "\e921";
}
.i_clear:before {
    content: "\e91f";
}
